{
  "db_name": "MySQL",
  "query": "UPDATE reminders SET channel_id = ? WHERE uid = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "ebc018a38c00e907cc466b9100b6cbb10b029d364637c1fa76b44526dd1ba2e3"
}
